org.apache.ignite.internal.processors.cache

## Class ValidationOnNodeJoinUtils

- java.lang.Object
- - org.apache.ignite.internal.processors.cache.ValidationOnNodeJoinUtils

    public class ValidationOnNodeJoinUtils
    extends Object

Util class for joining node validation.

### Constructor Summary

Constructors
Constructor and Description
`ValidationOnNodeJoinUtils()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ValidationOnNodeJoinUtils

    public ValidationOnNodeJoinUtils()

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.12.0
Release Date | : January 10 2022